﻿
.mgmenu_container2, .mgmenu_container3 {
  display: none !important;
}
.upper-header {
  height: auto !important;

}
.coupon-selection h1 {
  color: #0056b8;
  font-size: 30px;
  text-align: center;
	text-transform: none !important;
	font-weight: bold;
}
.coupon-selection .titles .alert.alert-success {
  background: white none repeat scroll 0 0;
  border: 0 none;
  color: #3c3c3c;
  font-family: franklin gothic;
  font-size: 18px;
  margin-bottom: 5px;
  padding: 10px 0;
  text-align: center;
}
.coupon-selection .table-headers {
  color: white;
  font-family: "Franklin Gothic";
  font-size: 21px;
  line-height: 1;
  padding: 13px 30px;
  text-align: center;
}
.coupon-selection .header-black {
  background: rgba(0, 0, 0, 0) url("/assets/img/coupon-head-bg-black.jpg") repeat scroll 0 0;
  border-radius: 6px;
}
.coupon-selection .header-red {
  background-attachment: scroll;
  background-clip: border-box;
  background-image: url("/assets/img/0920-FreeCouponItems-Selection-title-bg-green.jpg");
  background-origin: padding-box;
  background-position: 0 0;
  border-radius: 7px;
}
.coupon-selection .selection-block {
  text-align: center;
}
.coupon-selection .selection-block li {
	display: inline-block;
	padding: 10px;
	text-align: center;
	width: 49%;
	vertical-align: top;
}
.selection-block.block-b {
  border-color: #00a35a !important;
}
.coupon-selection .coupon-item .ss-price-sale {
    color: red;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 1;
}
.coupon-selection .coupon-item .btn-buy {
    color: #fff;
    font-size: 17px;
    height: auto;
    margin: 10px 0;
    padding: 5px 24px;
    width: 100%;
    text-shadow: 0px -1px 0px #753c00;
    border-radius: 5px;
    letter-spacing: 1px;
}
.selected a.btn-buy {
    background: #ffffff !important;
    color: #9f9f9f !important;
    text-shadow: none !important;
    border: 2px solid #d7d7d7 !important;
    /* font-size: 16px !important; */
    letter-spacing: normal !important;
    font-weight: normal !important;
    /* text-transform: none !important; */
    box-shadow: none !important;
}
.coupon-selection .block-b .btn-buy {
    background: linear-gradient(179deg, rgb(255, 52, 52) 0%, rgb(225, 0, 0) 100%);
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 1px 5px 11px -3px #aaa;
}
.coupon-selection .block-a .btn-buy.selected {
    background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center / contain ;
    border: 0 none;
    font-size: 0;
    height: 48px;
    margin: 0;
    outline: medium none;
}
.selection-block.block-a .coupon-item .btn-buy {
    background: linear-gradient(179deg, rgb(255, 197, 90) 0%, rgb(255, 118, 0) 100%);
    border: 2px solid white;
    box-shadow: 1px 5px 11px -3px #aaa;
}
.coupon-selection .block-b .btn-buy.selected {
  background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center;
  background-size: contain;
  border: 0 none;
  font-size: 0;
  height: 48px;
  margin: 0;
  outline: medium none;
}
.selection-block .selected .btn-buy::Before {
  content: "Un";
}
.coupon-selection .block-a .btn-buy.selected.ok, .coupon-selection .block-b .btn-buy.selected.ok{
 background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center;	
 background-size: contain;
}
.coupon-selection .button-block {
	/* float: left; */
	width: 160px;
	margin: auto;
}

.coupon-selection  .product-price {
  border: 0 none;
  margin: 15px 0;
  padding: 0 54px;
  width: 100%;
}
.coupon-selection .coupon-total {
  color: #232323;
  float: left;
  font-size: 20px;
  font-weight: bold;
  margin: 15px 0;
  width: 100%;
}
.continue-shopping > a {
  color: #323232;
  text-decoration: underline;
}
.continue-shopping > a:hover {
  color: #323232;
  text-decoration: none;
}
.coupon-selection .list-price {
	color: #020202;
	/* float: left; */
	font-size: 16px;
	/* margin: 0; */
	/* width: 100%; */
	line-height: 1.25;
	text-transform: uppercase;
	font-weight: bold;
}
.list-price .red-big {
	font-size: 150%;
	color: #e30000;
}
.list-price .black-big {
	font-size: 150%;
	color: #0055b4;
}
.coupon-selection .product-price {
  border: 0 none;
  float: left;
  margin: 0 0 15px;
  padding: 0 54px;
  width: 100%;
}
.coupon-selection .coupon-item.oos-true .out-of-stock {
	background: rgba(0, 0, 0, 0) url("/assets/img/sorry-this-item-is-sold-out-large.png") no-repeat scroll 50% 47% / 83% auto;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.coupon-selection .coupon-item.selected .out-of-stock {
  background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-smiley.png") no-repeat scroll center center;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.coupon-selection .coupon-item.selected.ok .out-of-stock{
 background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center;	
 background-size: auto;
}
.coupon-selection .coupon-item.oos-true .img-responsive {
  opacity: 0.3;
}
.coupon-selection .coupon-item.oos-true .ss-price-sale * {
  color: #b5b5b5;
}
.coupon-selection .coupon-item.oos-true .btn-buy {
	background: #c8c8c8 none repeat scroll 0 0;
	border: 4px solid #fff;
	color: #f2f2f2;
	text-shadow: 0px -1px 3px #acacac;
}
.coupon-selection .block-a .coupon-item .btn-buy {
  text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
.coupon-selection .block-b .coupon-item .ss-price-sale {
    color: #f97c00;
    font-size: 16px;
    line-height: 1;
    /* margin-bottom: 10px; */
}
.out-of-stock {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#coup-sel-1-modal .modal-dialog {
    max-width: 600px;
}
#coup-sel-1-modal button.close, #itemDetailsModal button.close {
    color: black !important;
    font-size: 32px;
    position: absolute;
    right: -35px;
    z-index: 200;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    top: -33px;
    opacity: 1;
    border: 3px solid grey;
}
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=50);
    border: 5px solid white;
    background: #d2d2d2 !important;
    /* color: #fff !important; */
    font-size: 30px !important;
}
#coup-sel-1-modal .modal-content {
    border: 1px solid #515151;
    border-radius: 5px;
    box-shadow: 0 0 45px -3px #000;
    padding: 0 10px;
}

#coup-sel-1-modal .modal-body  {
	background-color: rgba(0, 0, 0, 0);
    /*background-image:  url(/assets/img/coupon-block-section-sep-arrow.png);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
}
#coup-sel-1-modal .btn-block {
    display: inline-block;
    font-family: arial;
	text-decoration: none;
}

#coup-sel-1-modal .modal-footer .product-price {
	padding: 0;
}
.coupon-selection .ss-price-sale br {
    display: none;
}
#coup-sel-1-modal .modal-footer .product-price a.buy-botton-add {
    display: inline-block;
    width: auto;
    padding: 7px 27px;
    margin: 0 5px !important;
    border: 2px solid #ffffff;
    border-radius: 5px;
    font-size: 22px;
    font-weight: bold;
    background: linear-gradient(179deg, rgb(255, 197, 90) 0%, rgb(255, 118, 0) 100%);
    color: white;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #530202;
    box-shadow: 0px 4px 13px -4px black;
}
#coup-sel-1-modal .modal-footer .product-price a.text-button {
    padding: 5px;
    display: block;
    text-decoration: underline;
    font-weight: bold;
}
.selection-block-container .item-block {
	display: inline-block;
	box-shadow: 1px 1px 12px -4px #919191;
	border-radius: 7px;
	padding: 10px;
}
.img-block {
    position: relative;
    margin: 10px 0;
    float: left;
    width: 100%;
    text-align: center;
}
.oos-true .list-price * {
	/* opacity: 0.5; */
	color: #d2d2d2 !important;
	text-shadow: none !important;
}
.selection-block.block-a {
	border-right: 2px dashed red;
}
.item-block.selected .out-of-stock {
	background: url(https://media.superjeweler.com/f_auto,q_auto/amp-assets/TICK-ANIM.gif) no-repeat center center;
	background-size: 22%;
}
.coupon-item.oos-true {
	display: none !important;
}
@media screen and (min-width:768px){
	.modal-dialog {
    padding-top: 80px;
}	
}

@media screen and (max-width:768px){
	
.coupon-selection .selection-block-container {
  background: none;
}
	
#coup-sel-1-modal button.close, #itemDetailsModal button.close {
    color: black !important;
    font-size: 32px;
    position: absolute;
    right: -5px !important;
    z-index: 200;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    top: -6px !important;
    opacity: 1;
    border: 3px solid grey;
}
	
.coupon-selection .coupon-item img, .coupon-selection .coupon-item h6, .coupon-selection .coupon-item .ss-price-sale, .coupon-selection .coupon-item .button-block, .coupon-selection .coupon-item .retail-price {
  float: left;
  width: 100%;
}
	
.coupon-selection h1 {
	color: #0056b8;
	font-size: 21px;
	margin: 20px 0 0 0;
	overflow-wrap: break-word;
	text-align: center;
	text-transform: none !important;
	font-weight: bold;
	line-height: 1.1;
}

.coupon-selection .titles .alert.alert-success {
  border: 0 none;
  color: #000;
  font-size: 17px;
  margin-bottom: 5px;
  padding: 0 10px 10px;
}

.coupon-selection .table-headers {
    font-size: 19px;
    /* margin-bottom: 5px; */
    padding: 10px;
    text-align: center;
    float: left;
    width: 100%;
}
.coupon-selection .selection-block {
  /*background: #000 none repeat scroll 0 0;*/
  margin-top: 0;
  padding: 10px;
}
.coupon-selection .selection-block li {
  border: 1px solid #212121;
  display: inline-block;
  margin: 1%;
  padding: 0;
  text-align: center;
  width: 80%;
	vertical-align: top;
}

.coupon-selection .coupon-item .more-info-add-to-cart span {
	display: inline-block;
	vertical-align: middle;
	padding: 2px;
	width: 19px;
	height: 19px;
}
.more-info-add-to-cart {
    margin: 3px 0 !important;
    /* display: block; */
    float: left;
}
.coupon-selection .coupon-item h6 {
    /* height: 41px; */
    overflow: hidden;
    padding: 0 10px;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    white-space: normal;
}
.coupon-selection .selection-block .coupon-item {
  background: white none repeat scroll 0 0;
  border: 1px solid #d4d4d4;
  border-radius: 5px;
  height: auto;
  overflow: hidden;
  position: relative;
}
.coupon-selection .block-a .btn-buy.selected {
  background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center;
  border: 1px solid #00ae49;
  font-size: 0;
  height: 100%;
  margin: 0;
  outline: medium none;
}
.selection-block.block-a {
  border-color: #000;
  /*margin-bottom: 15px;*/
}


.coupon-selection .block-b .btn-buy.selected {
  background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center;
  border: 1px solid #15ba00;
  font-size: 0;
  height: 100%;
  margin: 0;
  outline: medium none;
}
.coupon-selection .coupon-total {
  margin-top: 10px;
}
.coupon-selection .list-price {
  color: #7d7d7d;
  float: left;
  font-size: 11px;
  margin: 0;
/*  text-decoration: line-through;*/
  width: 100%;
}
.coupon-selection .product-price {
  padding: 0;
  width: 100%;
}
.coupon-selection .block-b .coupon-item .ss-price-sale {
  color: #ff7f00;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 5px;
  min-height: 22px;
}
.coupon-selection .selection-block {
  margin-top: 0;
}

.selection-block .coupon-item h6 {
  height: 41px;
  overflow: hidden;
}
.coupon-selection .coupon-item.oos-true .button-block .btn-buy {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.coupon-selection .coupon-item.oos-true a.btn-buy {
    background: grey !important;
    color: #cfcfcf !important;
}
.coupon-selection .coupon-item.selected .out-of-stock {
  background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-smiley.png") no-repeat scroll center center;
  cursor: pointer;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.coupon-selection .block-a .btn-buy.selected.ok, .coupon-selection .block-b .btn-buy.selected.ok{
 background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center;	
 background-size: auto;
}
.selected.ok .out-of-stock {
  background: rgba(0, 0, 0, 0) url("/assets/img/selected-tick-black.png") no-repeat scroll center center;
}

.out-of-stock {
  cursor: pointer;
  height: 100%;
  position: absolute;
  width: 100%;
}
.selection-block.block-b {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/*.coupon-selection .header-black {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: black;
}*/
.coupon-selection .header-red {
  background-color: #00a35a;
  /*border-radius: 5px;*/
}
#coup-sel-1-modal .modal-dialog {
    max-width: 480px;
}
#coup-sel-1-modal .modal-dialog  a.text-button {
    width: 100%;
    float: left;
    text-align: center;
    line-height: 36px;
    margin: 0 !important;
}
#coup-sel-1-modal .modal-body{
	background: none !important;
}
#coup-sel-1-modal .modal-footer {
    text-align: center !important;
}
.item-block p.short-desc {
    font-size: 11px;
}
p#itemdetailsmodal-desc {
    font-size: 13px;
    text-align: justify;
}
div#item-images-slider {
    max-width: 80%;
    margin: auto;
}
#coup-sel-1-modal .modal-footer .product-price a.buy-botton-add {
    display: inline-block;
    width: auto;
    padding: 5px 21px;
    margin: 0 5px !important;
    border: 2px solid #ffffff;
    border-radius: 5px;
    font-size: 17px !important;
    font-weight: bold;
    background: linear-gradient(179deg, rgb(255, 197, 90) 0%, rgb(255, 118, 0) 100%);
    color: white;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #530202;
    box-shadow: 0px 4px 13px -4px black;
}
}

@media (min-width:1200px){
.coupon-selection .selection-block .coupon-item {
    position: relative;
}
}



@media (max-width:1200px) and (min-width:992px){
.coupon-selection .selection-block .coupon-item {
    position: relative;
}
}


@media (max-width:992px) and (min-width:768px){
.coupon-selection .selection-block .coupon-item {
    position: relative;
}
.item-block p.short-desc {
    font-size: 11px !important;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    min-height: 37px;
}
}

.ani-checkbox {
--background:#fff;
--border:#d1d6ee;
--border-hover:#bbc1e1;
--border-active:#d20000;
--tick:#fff;
    position: relative;
}
.ani-checkbox.bounce {
    width: 200px;
}
.ani-checkbox input {
    float: left;
}
.ani-checkbox input, .ani-checkbox svg {
    width: 39px;
    height: 39px;
    display: block;
}
.ani-checkbox input {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    outline: none;
    background: var(--background);
    border: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border-radius: 4px;
    transition: box-shadow 0.3s;
    box-shadow: inset 0 0 0 var(--s, 1px) var(--b, var(--border));
}
.ani-checkbox input:hover {
--s:2px;
--b:var(--border-hover);
}
.ani-checkbox input:checked {
--b:var(--border-active);
}
.ani-checkbox svg {
    pointer-events: none;
    fill: none;
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: var(--stroke, var(--border-active));
    position: absolute;
    top: 0;
    left: 0;
    width: 39px;
    height: 39px;
    transform: scale(var(--scale, 1)) translateZ(0);
}
.ani-checkbox.bounce {
--stroke:var(--tick);
}
.ani-checkbox.bounce input:checked {
--s:20px;
}
.ani-checkbox.bounce input:checked + svg {
    -webkit-animation: bounce 0.4s linear forwards 0.2s;
    animation: bounce 0.4s linear forwards 0.2s;
}
.ani-checkbox.bounce svg {
--scale:0;
}
* {
    box-sizing: inherit;
}
*:before, *:after {
    box-sizing: inherit;
}
.checkbox-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-gap: 24px;
}
.more-info-add-to-cart {
    font-size: 12px;
    font-weight: bold;
    vertical-align: bottom;
}
#itemDetailsModal h2 {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 3% 10%;
}
.carousel-control.left, .carousel-control.right {
    background: none;
}
/*! CSS Used keyframes */
@-webkit-keyframes bounce {
50% {
transform:scale(1.2);
}
75% {
transform:scale(0.9);
}
100% {
transform:scale(1);
}
}
@keyframes bounce {
50% {
transform:scale(1.2);
}
75% {
transform:scale(0.9);
}
100% {
transform:scale(1);
}
}

/* Item Description Block - New Style Start */
.mb15 {
    margin-bottom: 15px!important;
}
.masonry {
    max-width: 100%;
    column-gap: 15px;
}
@media (min-width: 992px){
.masonry {
    column-count: 2;
}
.item-block p.short-desc {
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    /* min-height: 54px; */
}

}


.item {
    background: #fff;
    margin: 0 0 15px;
    border-radius: 5px;
    -moz-column-break-inside: avoid;
    -moz-page-break-inside: avoid;
    page-break-inside: avoid;
    display: inline-block;
    float: left;
    width: 100%;
}

.item-description-block h4, .masonry .item h4 {
    font-weight: 700;
    font-size: 14px;
    float: left;
    margin-top: 0;
    width: 100%;
    position: relative;
    padding-left: 15px;
}
.item-description-block h4:before, .masonry .item h4:before {
    content: "";
    font-size: 0;
    width: 13px;
    height: 13px;
    position: absolute;
    left: 0;
    top: 3px;
    background-image: url(https://media.superjeweler.com/image/upload/f_auto/v1627451093/amp-assets/left-arrow-xs);
    background-repeat: no-repeat;
    background-size: 9px;
}
.masonry .item table {
    border-bottom: 1px solid #b2b2b2;
}
.masonry .item td {
    padding: 3px 10px;
    border-top: 1px solid #b2b2b2;
    font-size: 12px;
}
.masonry .item td.ftd {
    background: #ebf5ff;
    width: 55%;
}
.public-price, .public-price.two, .your-price {
    text-align: center;
}
.public-price {
    font-size: 14px;
    color: grey;
}
.public-price.two {
    font-size: 14px;
    color: grey;
    font-weight: bold;
}
.your-price {
    font-size: 18px;
    color: #c90000;
    font-weight: bold;
}
.item-description-block {
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
    margin-top: 20px;
}
.item-block p.short-desc {
    font-size: 12px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    min-height: 37px;
}


/* Item Description Block - New Style End */